Service Desk Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

Servicedesk client ver. 4.5 error on Windows Vista

Highlighted
Tony Klarsoe
Acclaimed Contributor

Servicedesk client ver. 4.5 error on Windows Vista

I've installed servicedesk client version 4.5 with sp18 on a Windows Vista. I get the following error. "Microsoft ADO DB (Minimal reguired version:2.1)".
Than I've installed sp28, but it didn't help.
What else can I do to make it works on a Windows Vista?
3 REPLIES
The Pike
Honored Contributor

Re: Servicedesk client ver. 4.5 error on Windows Vista

This error is not unheard of. Try running this from the command prompt:

regsvr32 "C:\Program Files\Common Files\System\ado\msado15.dll"

If the above does not solve it, search the forums for the error message. There are multiple threads dealing with that problem.
Tony Klarsoe
Acclaimed Contributor

Re: Servicedesk client ver. 4.5 error on Windows Vista

Thanks a lot. It's solved my proble.
The Pike
Honored Contributor

Re: Servicedesk client ver. 4.5 error on Windows Vista

Excellent news. Don't forget to assign points!
//Add this to "OnDomLoad" event